<decals>
  <decal path="Xenolith/Lyla/dream">
    <sound event="event:/env/local/campfire_loop"/>
  </decal>
  
  <decal path="Xenolith/Lyla/light_green">
    <light color="00ff00" />
  </decal>
  
  <decal path="Xenolith/Lyla/light_red">
    <light color="ff0000" />
  </decal>
</decals>